[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: fedora8 install virtualbox2.0.4:undefined symbol: _ZN7QRegionpLERK5QRect





On Mon, Oct 27, 2008 at 6:28 AM, gao wenk <gaowenk.cn@gmail.com> wrote:
so,which version of Qt4 and kernel are prefered?




qt4-4.4.3-1.fc8
qt4-devel-4.4.3-1.fc8
qt4-doc-4.4.3-1.fc8
qt4-mysql-4.4.3-1.fc8
qt4-odbc-4.4.3-1.fc8
qt4-postgresql-4.4.3-1.fc8
qt4-x11-4.4.3-1.fc8


kernel-2.6.26.6-49.fc8


--
Paulo Roma Cavalcanti
LCG - UFRJ

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]